{% extends 'base.html' %}
{% block content %}
<div class="container p-0">
    <div class="row">       
        <div class="col-12 col-md-6 col-lg-2">
            <div class="card">
                <h3>Products module not installed</h3>
            </div>
        </div>       
    </div>
</div> 
{% endblock %}
